libqglviewer package in Ubuntu

libqglviewer-dev-qt4: No summary available for libqglviewer-dev-qt4 in ubuntu yakkety.
libqglviewer-dev-qt5: OpenGL 3D viewer library based on Qt5 - development files
libqglviewer-doc: OpenGL 3D viewer library - documentation and examples
libqglviewer-headers: OpenGL 3D viewer library - header files
libqglviewer2-qt4: No summary available for libqglviewer2-qt4 in ubuntu yakkety.
libqglviewer2-qt5: No summary available for libqglviewer2-qt5 in ubuntu yakkety.

This package has 1 new bug and 0 open questions.

Package information

Debian Science Team
Medium Urgency
any all
Latest upload:

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?

The Bionic Beaver (active development)
2.6.3+dfsg2-3 release (universe) 2017-10-24
The Artful Aardvark (current stable release)
2.6.3+dfsg2-3 release (universe) 2017-04-20
The Xenial Xerus (supported)
2.6.3+dfsg1-1 release (universe) 2015-10-22
The Trusty Tahr (supported)
2.5.0+dfsg-1 release (universe) 2014-02-05
The Precise Pangolin (supported)
2.3.4-4ubuntu2 release (universe) 2012-02-08